.footer{
    padding: 80px 0;
    background: #F9F9F9;
}

.footer ul li{
    margin-bottom: 14px;
}

.footer ul a{
    text-decoration: none;
    color: #000;
}

.footer-icon{
    width: 45px;
    height: 45px;
    color: var(--primary);
    margin-right: 10px;
    margin-top: 10px;
}
.copyright{
    text-align: center;
    color: #CCCCCC;
    margin-top: 50px;
}

.social p{
    font-weight: 500;
}

.footer-logo {
    color: #000;
    font-weight: 900;
    justify-self: start;
    cursor: pointer;
    text-decoration: none;
    font-size: 2rem;
    display: flex;
    align-items: center;
    margin-bottom: 40px;
}

@media screen and (max-width: 768px){
    .footer ul li{
        text-align: center;
    }
    .social p{
        text-align: center;
    }
}